» Ubuntu » Packages

Error

two or more packages specified (kdeaddons-dbg hardy-updates)